Bug 1467173 - [abrt] korganizer: QGuiApplication::platformNativeInterface(): korgac killed by SIGSEGV
[abrt] korganizer: QGuiApplication::platformNativeInterface(): korgac killed ...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: korganizer (Show other bugs)
25
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:4d6f2fc380fdf387b38e4768a84...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-03 02:14 EDT by Oliver Sampson
Modified: 2017-12-12 05:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:27:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.71 KB, text/plain)
2017-07-03 02:14 EDT, Oliver Sampson
no flags Details
File: cgroup (148 bytes, text/plain)
2017-07-03 02:14 EDT, Oliver Sampson
no flags Details
File: core_backtrace (2.84 KB, text/plain)
2017-07-03 02:14 EDT, Oliver Sampson
no flags Details
File: dso_list (19.32 KB, text/plain)
2017-07-03 02:14 EDT, Oliver Sampson
no flags Details
File: environ (1.73 KB, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: maps (87.34 KB, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: mountinfo (3.28 KB, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: namespaces (102 bytes, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: open_fds (183 bytes, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: proc_pid_status (1.26 KB, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details
File: var_log_messages (962 bytes, text/plain)
2017-07-03 02:15 EDT, Oliver Sampson
no flags Details

  None (edit)
Description Oliver Sampson 2017-07-03 02:14:50 EDT
Version-Release number of selected component:
korganizer-16.12.3-1.fc25

Additional info:
reporter:       libreport-2.8.0
backtrace_rating: 3
cmdline:        /usr/bin/korgac
crash_function: QGuiApplication::platformNativeInterface
executable:     /usr/bin/korgac
global_pid:     3306
kernel:         4.11.3-200.fc25.x86_64
pkg_fingerprint: 4089 D8F2 FDB1 9C98
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 QGuiApplication::platformNativeInterface at kernel/qguiapplication.cpp:1588
 #1 QX11Info::display at /usr/src/debug/qtx11extras-opensource-src-5.7.1/src/x11extras/qx11info_x11.cpp:355
 #2 KCrash::defaultCrashHandler at /usr/src/debug/kcrash-5.34.0/src/kcrash.cpp:455
 #3 __libc_sigaction at ../sysdeps/unix/sysv/linux/x86_64/sigaction.c:54
Comment 1 Oliver Sampson 2017-07-03 02:14:55 EDT
Created attachment 1293738 [details]
File: backtrace
Comment 2 Oliver Sampson 2017-07-03 02:14:56 EDT
Created attachment 1293739 [details]
File: cgroup
Comment 3 Oliver Sampson 2017-07-03 02:14:58 EDT
Created attachment 1293740 [details]
File: core_backtrace
Comment 4 Oliver Sampson 2017-07-03 02:14:59 EDT
Created attachment 1293741 [details]
File: dso_list
Comment 5 Oliver Sampson 2017-07-03 02:15:00 EDT
Created attachment 1293742 [details]
File: environ
Comment 6 Oliver Sampson 2017-07-03 02:15:02 EDT
Created attachment 1293743 [details]
File: exploitable
Comment 7 Oliver Sampson 2017-07-03 02:15:03 EDT
Created attachment 1293744 [details]
File: limits
Comment 8 Oliver Sampson 2017-07-03 02:15:05 EDT
Created attachment 1293745 [details]
File: maps
Comment 9 Oliver Sampson 2017-07-03 02:15:06 EDT
Created attachment 1293746 [details]
File: mountinfo
Comment 10 Oliver Sampson 2017-07-03 02:15:08 EDT
Created attachment 1293747 [details]
File: namespaces
Comment 11 Oliver Sampson 2017-07-03 02:15:09 EDT
Created attachment 1293748 [details]
File: open_fds
Comment 12 Oliver Sampson 2017-07-03 02:15:10 EDT
Created attachment 1293749 [details]
File: proc_pid_status
Comment 13 Oliver Sampson 2017-07-03 02:15:11 EDT
Created attachment 1293750 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2017-11-16 09:54:14 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2017-12-12 05:27:56 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.